Utterly confused... where do I start?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Peridot, Feb 12, 2016.

  1. Peridot
    OP

    Peridot Newbie

    Newcomer
    3
    0
    Feb 12, 2016
    United States
    I have an O3DS, running firmware 9.9.0-26U. I want to downgrade it to 9.2 and be able to install CIAs onto it. So far, I think I understand how to downgrade it with the instructions at https://gbatemp.net/threads/simple-guide-to-downgrading-your-3ds.407888/ but I don't have Homebrew Launcher. How do I get this installed on my O3DS? What else do I need to do to downgrade and install CIAs? I'm terribly confused by all the different methods and tutorials on the forum - everything has changed a lot since the flashcard only days.

    Thanks.
     
  2. samiam144

    samiam144 RĂ©gulier

    Member
    2,870
    935
    Aug 19, 2007
    Canada
    When you downgrade to 9.2, you don't need to use the Homebrew Launcher, although it is one of the methods commonly used; the other method is simply using the 3DS web browser. So, you can basically follow any CFW tutorial and it will detail everything you have to do.
     
  3. Peridot
    OP

    Peridot Newbie

    Newcomer
    3
    0
    Feb 12, 2016
    United States
    Which guide/CFW would you recommend? I'm trying to be able to install game CIAs and emulators for older games.
     
  4. samiam144

    samiam144 RĂ©gulier

    Member
    2,870
    935
    Aug 19, 2007
    Canada
    Well, since you don't have the Homebrew Launcher right now, you'd have to set that up first.. so don't mind what I said earlier haha
    First, do you have the update nag when you use the web browser? If you don't remember, don't check now or you WILL get the update nag; follow this first: https://gbatemp.net/threads/blocking-browserhax-update-message.401280/
    Then check if you are allowed to use the browser without having to update your firmware.

    If you don't have the browser update nag, then you can use Browserhax, which is one of the two methods that don't require a specific game. You can set that up here: http://gbatemp.net/threads/tutorial-how-to-install-browserhax-sliderhax.401774/

    If you DO have the browser update nag, then you unfortunately have to buy a specific game to set up the Homebrew launcher. You can get that info here: http://gbatemp.net/threads/tutorial...-custom-themes-all-in-one-noobs-guide.395652/

    Once you get through everything above and finally downgrade, then you can worry about choosing a CFW guide. However, I do have some linked in my signature below.
     
  5. Peridot
    OP

    Peridot Newbie

    Newcomer
    3
    0
    Feb 12, 2016
    United States
    Okay. I'll try that. Thanks. :)
     
  6. Urbanshadow

    Urbanshadow GBAtemp Maniac

    Member
    1,293
    471
    Oct 16, 2015
    Following the wonderful post @samiam144 left you, you can chose two paths to downgrade:
    a) Just downgrade to 9.2 following this guide (perhaps using safesysupdater instead of sysupdater)
    b) First upgrade to 10.3 following the same guide as above, but updating instead of downgrading (safesysupdater can't update, you should use the provided on the guide). Then, if everything went well (it should) try to downgrade from there to 9.2 with safesysupdater.

    Choosing b over a surely gives you more things to do, but lowers the chances of a soft-brick by a good chunk. You should not hard-brick if you are careful enough. I can just warn you about updating or downgrading your system with files mean for other systems (new3ds instead of old3ds) or for another regions (European instead of United states). So in a chance of soft-brick you could always update to 10.5 (No 3ds lost).

    From there you can follow whatever guide from 9.2 to get your cfw of choice up and running.
     
    Last edited by Urbanshadow, Feb 12, 2016
    samiam144 likes this.